


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-radius: 25px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 8px;
  overflow: hidden;
  background-color: #CADCEB; 
}

li {
  float: left;
}

li a {
  display: block;
  color: #105289;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-weight: bold;
}

/* Change the link color to dark red with beige hover background on hover */
li a:hover {
  background-color: #F6F4D0;
  color: #D31141;
}




li a, .dropbtn {
  display: inline-block;
  color: #105289;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: #F6F4D0;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #CADCEB;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color:  #105289;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #F6F4D0;}

.dropdown:hover .dropdown-content {
  display: block;
}